<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtLastName</name>
   <tag></tag>
   <elementGuidId>3b69789e-b70a-4f59-a536-ce7352a8a0ad</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#lastname.form-control</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='lastname']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
